Edgewall Software

Changes between Version 8 and Version 9 of TracFeisty


Ignore:
Timestamp:
Jul 29, 2008, 4:13:10 PM (11 years ago)
Author:
anonymous
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • TracFeisty

    v8 v9  
     1Trac stable0.11 does not work on Feisty because the stock Feisty mod_python is version 2.2, and mod_python 2.3 is required by Trac 0.11.
     2
    13= trac on Ubuntu 7.04 Server, with mod_python, multiple repositories and authentication =
    24